body{
	font-family: Lucida Grande, Arial; 
	font-size: 10pt;
}

#header{
	height: 80px;
	background-color: #D6DDE5;
	border: 1pt solid #8A8A8A;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}


#contenu{
	   background-color: #DEDEDE;
	   min-height: 300px;
	   height: 80%;
	   overflow:hidden;
	   border-right: 1pt solid #8A8A8A;
	}
	

#sidebar{
	width: 15%;
	height: 80%;
	min-height: 300px;
	background-color: #D6DDE5;
	border: 1pt solid #8A8A8A;
	border-top: none;
	float: left;
	padding-left: 8px;
	padding-right: 8px;
}



#panelTableauIncidents{
		min-height: 150px;
		height: 40%;
		width: 100%;
		position: relative;
}

#panelDescriptifIncident{
	border-top: 1pt solid #8A8A8A;
	border-bottom: none;
	min-height: 150px;
	height: 60%;
	width: 100%;
	position: relative;
	padding: 10px;
	overflow: auto;
}

#panelDescriptifIncident h2{
	text-align: center;
}

#footer{
	background: url(../images/backgroundFooter.png);
	background-repeat: repeat;
	background-position: top left;
	border: 1pt solid #8A8A8A;
	border-top: none;
	height: 20px;
	width: 100%
}




#sidebar a{
	text-decoration: none;
	text-transform: uppercase;
	color: #616F80;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 15px;
}

#sidebar span.closed{
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(../images/closed.png);
	background-repeat: no-repeat;
}

#sidebar span.expanded{
	position: absolute;
	width: 10px;
	height: 10px;
	margin-top: 2px;
	background: url(../images/expanded.png);
	background-repeat: no-repeat;
}


#incidents{
   text-align: center;
   font-size: 10pt;
   width: 100%;
   border-spacing:0px;
   position: absolute;
  	top: 0px; 
  	left: 0px;
   
}


.title{
	background: url(../images/backgroundHeaderTable.png);
	background-repeat: repeat;
	background-position: top left;
}



#incidents th{
	border: 1pt solid #bebebe;
	font-weight: normal;
	height: 20px;
	margin: 0px;
}



#incidents td{
   /*les couleurs et la gueule des lignes*/
}


#incidents tr.select{
	background-color: #1758c5;
	color: white;
	background-color: #1758c5;
}

.colUrgence{
   width: 5%; 
}

.colDate{
   width: 10%;
}

.colType{
   width: 10%;
}

.colLocalisation{
   width: 30%;
}

.colPhotos{
   width: 5%;
}


#panelDescriptifIncident img{
	height: 100px;
	float: right;
}


a.button {
	text-decoration: none;
	font: normal 12px arial, sans-serif;
	color: #444;
	display: block;
	height: 24px;
	margin-right: 16px;
	padding-right: 18px;
	float: left;
	background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
}


a.button span {
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
	background: transparent url('../images/bg_button_span.gif') no-repeat;
}


a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none;/* hide dotted outline in Firefox */
}


a.button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 18px; /* push text down 1px */
}


